<?xml version="1.0"?><project>
 <parent>
    <groupId>net.aramzamzam.commons</groupId>
    <artifactId>aramzamzam-commons</artifactId>
    <version>1.0-SNAPSHOT</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>commons-tokens</artifactId>
  <name>commons-tokens</name>
  <url>http://maven.apache.org</url>
  <dependencies>
   		<dependency>
			<groupId>org.apache.tapestry</groupId>
			<artifactId>tapestry-core</artifactId>
			<version>${tapestry-release-version}</version>
		</dependency>
		<dependency>
			<groupId>javax.servlet</groupId>
			<artifactId>servlet-api</artifactId>
			<version>2.5</version>
			<scope>provided</scope>
			<optional>false</optional>
		</dependency>
  </dependencies>
</project>